back to article HPE rushes out patch for more than a year of OpenSSL vulns

HP Enterprise has popped into its Tardis, and gone back in time to patch OpenSSL bugs dating back to 2014 – including the infamous Logjam bug. The bugs are in various network products: Intelligent Management Center (iMC), the VCX unified communications products, and the Comware network operating system. The company's notice …

  1. Pascal Monett Silver badge

    "OpenSSL bugs dating back to 2014"

    Well, better late than never I guess, although all those who were pwned by hackers because of those vulns would probably say it's too late for them.

  2. piyushjain
    Thumb Up

    Resurrection

    It's always bad to ignore any issue.a lesson should be learnt from it.

  3. Simon 49

    I don't have the time or inclination to go through all their download pages, but for the 5900 Comware image the fixes were posted early January, so this may be more a notification issue due to one or two laggard builds.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2020